Mercury API
Equals Method (obj)
Namespaces ► ThingMagic ► GpioPin ► Equals(Object)
Determines whether the specified Object is equal to the current Object.
Declaration Syntax

C# | Visual Basic | Visual C++

    public override bool Equals(
    	Object obj
    )

    Public Overrides Function Equals ( _
    	obj As Object _
    ) As Boolean

    public:
    virtual bool Equals(
    	Object^ obj
    ) override

Parameters

obj (Object)
  The Object to compare with the current Object.

Return Value
true if the specified Object is equal to the current Object; otherwise, false.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)